安装emacs doom,一直失败在这边,求助

碰到同样问题,估计是访问 github.com 太慢了,无法下载所需的repos,没梯子,投降。

翻墙也不行,可能是网络不稳定

把 Emacs 版本换为 28 再试一下. 官方文档有指出不推荐 29 版本.

(截图来自 doom-emacs)

  1. 版本下降至emacs27.1-emacs28.1
  2. 修改.gitconfig image填入以上代码
  3. clone doom-emacs → .emacs.d 4.进入.emacs.d,使用lazygit或者别的git管理工具 删除shang上述红框内的commit
  4. 执行~/.emacs.d/bin/doom install 安装
1 个赞

很大可能你 git 并没有走代理,参考 https://www.v2ex.com/t/843383

已解决,网络问题